This project contains 2 outdated main dependencies.

Crate darling

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 darling_core=0.10.20.13.0out of date
 darling_macro=0.10.20.13.0out of date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^11.0.32up to date
 quote^11.0.10up to date
 syn^11.0.82up to date